콘텐츠로 건너뛰기

API 트리거 Canvases 예약하기

post

/canvas/trigger/schedule/create

이 엔드포인트를 사용하면 API 트리거 전달을 통해 Canvas 메시지를 예약할 수 있으며, 어떤 동작이 메시지 전송을 트리거할지 직접 결정할 수 있습니다.

Canvas의 첫 번째 단계에서 전송되는 메시지에 템플릿으로 적용될 context를 전달할 수 있습니다.

이 엔드포인트로 메시지를 보내려면 Canvas를 구축할 때 생성되는 Canvas ID가 있어야 합니다.

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ko/assets/api/openapi/messaging_schedule_messages_post_schedule_triggered_canvases.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!